msgid ""
msgstr ""
"Project-Id-Version: Tutorial (Luanti) 3.4.0\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-11-27 12:44+0100\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: id\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: mods/tutorial_cottages/nodes_furniture.lua:20
msgid "sleeping mat"
msgstr "tikar tidur"

#: mods/tutorial_cottages/nodes_furniture.lua:54
msgid "simple wooden bench"
msgstr "bangku kayu sederhana"

#: mods/tutorial_cottages/nodes_furniture.lua:82
msgid "table"
msgstr "meja"

#: mods/tutorial_cottages/nodes_historic.lua:15
msgid "wagon wheel"
msgstr "roda kereta"

#: mods/tutorial_cottages/nodes_roof.lua:107
msgid "black roof"
msgstr "atap hitam"

#: mods/tutorial_cottages/nodes_roof.lua:107
msgid "black roof connector"
msgstr "penghubung atap hitam"

#: mods/tutorial_cottages/nodes_roof.lua:107
msgid "black flat roof"
msgstr "atap datar hitam"

#: mods/tutorial_cottages/nodes_roof.lua:110
msgid "red roof"
msgstr "atap merah"

#: mods/tutorial_cottages/nodes_roof.lua:110
msgid "red roof connector"
msgstr "penghubung atap merah"

#: mods/tutorial_cottages/nodes_roof.lua:110
msgid "red flat roof"
msgstr "atap datar merah"

#: mods/tutorial_cottages/nodes_straw.lua:12
msgid "straw layer"
msgstr "lapisan jerami"
